Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
point_gfp.cpp File Reference
`#include <botan/point_gfp.h>`
`#include <botan/numthry.h>`
`#include <botan/rng.h>`
`#include <botan/internal/rounding.h>`
`#include <botan/internal/ct_utils.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
PointGFp | Botan::operator* (const BigInt &scalar, const PointGFp &point)
std::pair< BigInt, BigInt > | Botan::OS2ECP (const uint8_t data[], size_t data_len, const BigInt &curve_p, const BigInt &curve_a, const BigInt &curve_b)
PointGFp | Botan::OS2ECP (const uint8_t data[], size_t data_len, const CurveGFp &curve)